Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 587202 - x11-drivers/xf86-input-libinput-0.14.0 doesn't apply included patch.
Summary: x11-drivers/xf86-input-libinput-0.14.0 doesn't apply included patch.
Status: RESOLVED DUPLICATE of bug 560970
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Linux bug wranglers
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-06-27 03:24 UTC by Kris Scott
Modified: 2016-06-30 12:07 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments
Fixed ebuild. (xf86-input-libinput-0.14.0-r1.ebuild,434 bytes, text/plain)
2016-06-27 03:24 UTC, Kris Scott
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Kris Scott 2016-06-27 03:24:21 UTC
Created attachment 438930 [details]
Fixed ebuild.

The ebuild has a patch in the files/ directory, however, this patch is not mentioned in the ebuild, so it is not applied, resulting in being unable to compile.

I have attached a fixed ebuild.
Comment 1 Thomas Deutschmann gentoo-dev Security 2016-06-30 12:07:47 UTC
I am closing this as duplicate of bug 560970 however I'll re-open the former bug.

*** This bug has been marked as a duplicate of bug 560970 ***